ValueChecker
Customer Portal

Create Portal Link

Server URLloading...
POST
/client_reference/{client_reference_id}/portal/customer/access

Authorization

apiKey
Authorization<token>

Note! Prefix your API key with apiKey and a space, for example apiKey YOUR_API_KEY.

In: header

Path Parameters

client_reference_id*integer

The client reference identifier.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/client_reference/9337/portal/customer/access" \  -H "Content-Type: application/json" \  -d '{    "access_pin": "1234"  }'
{  "client_reference_id": 9337,  "client_reference": "Reference 321",  "link": "https://inventory.valuechecker.ai/549b2a",  "access_pin": "1234",  "link_status": "active"}